Subject: [rddp] Draft status update

From: [email-masked]
Date: Tue, 20 Jun 2006 10:02:37 -0400

I suppose that the fact that all of our drafts are in some
stage of revision is an indication of progress.  With slightly
less than a week to go before the draft submission cutoff
for the Montreal IETF meeting (NOTE: the rddp WG is *not*
meeting in Montreal, but brief discussion of the MPA draft
is planned for the TCPM WG meeting), here's what I believe
the draft status to be:

-- Applicability and Security Drafts

Both drafts are in IESG evaluation, and need revisions.
The applicability draft was already revised once, and needs
another minor revision to mention DTLS in its security
considerations.  The revised security draft should be close
to done (it was delayed by the need to work out its mention
of DTLS), and I hope that the revised version of it will be
submitted this week.

-- RDMAP and DDP

The RDMAP draft has been revised - it's in the submission
queue, and should appear shortly.  I don't know what the
ETA is for the revised DDP draft - if that isn't submitted
this week, I may have to do something about the failure
of the authors to revise it promptly.

-- MPA and SCTP

Expert Review on the MPA draft was requested from the TCPM
working group, and that turned up a number of issues.  I
really want to see a revised version of the MPA draft
*this week* that can be used as a basis for discussion
in the TCPM WG in Montreal to close the issues.  There
will probably need to be another revision after Montreal.

The SCTP draft is being revised, but will not appear until
after Montreal.  The PPI (Payload Protocol Identifier) values
in the SCTP draft are likely to change as a result of some
IANA issues that have turned up in reviewing the draft.  If
anyone has implemented RDDP over SCTP and has a dependency
on the current PPI values, *Please Speak Up Now* !!

--- NOTE TO DRAFT AUTHORS ---

It is *vital* that revised versions of the following drafts
be submitted THIS WEEK in order to avoid delays of a month
or more that are likely if the Monday (9am *Eastern*) cutoff
is missed:
	- Applicability
	- Security
	- DDP
	- MPA
If you need help, ask for it now!!

The revised version of the RDMAP draft has already been
submitted, and the SCTP draft can wait until after Montreal,
as RDMAP and DDP have to be dealt with first (the revised
version of MPA is needed for discussion in Montreal).

Thanks,
--David (rddp WG chair)
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp